{% extends "src/common/_layout.njk" %}

{%- set page_hide_breadcrumb = true -%}
{% set title = "Заказ №00999" %}


{% block heading %}
    <div class="content-header">
        <h1 class="content-header__title">{{ title }}</h1>
        <div class="content-header__content">

        </div>

    </div>
{% endblock %}

{% block main %}

    <div class="row">
        <div class="col-lg-8 col-xl-9">
            <div class="card">
                <div class="card-body">
                    <div class="row">
                        <div class="col-md-6 col-lg-12 col-xl-6">
                            <div class="form-group">
                                <label class="text-bold-700">Фамилия и имя клиента</label>
                                <input type="text" class="form-control" name="name" placeholder="Телефон" value="Александр Пушков" disabled>
                            </div>
                        </div>
                        <div class="col-md-6 col-lg-12 col-xl-6">
                            <div class="form-group">
                                <label class="text-bold-700">Телефон</label>
                                <div class="input-group">
                                    <input type="text" class="form-control" name="phone" placeholder="Телефон" value="+375297507755" disabled>
                                    <div class="input-group-append" id="button-addon2">
                                        <button class="btn btn-primary" type="button">Позвонить</button>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-12">
                            <div class="form-group">
                                <label class="text-bold-700">Адрес доставки</label>
                                <input type="text" class="form-control" name="address" placeholder="Адрес доставки" value="Ул. Пушкина 32, кв.18 | 4 подъезд | пароль к домофону *4834">
                            </div>
                            <div class="form-group">
                                <img src="assets/img/order_map.png" class="img-fluid" alt="">
                            </div>
                        </div>
                        <div class="col-12">
                            <div class="form-group">
                                <label class="text-bold-700">Комментарий к заказу</label>
                                <textarea class="form-control bg-danger bg-lighten-5" rows="3" placeholder="Комментарий к заказу">Просьба упаковать  в 2 пакета, чтобы не протекло! </textarea>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="table-responsive">
                    <table class="table table-compact mb-0">
                        <thead>
                        <tr>
                            <th>#</th>
                            <th>Фото</th>
                            <th>Товар</th>
                            <th>Кол-во</th>
                            <th>Вес</th>
                            <th>Сумма</th>
                            <th>Новая сумма</th>
                        </tr>
                        </thead>
                        <tbody>
                        <tr>
                            <td>1</td>
                            <td>
                                <div class="order-image">
                                    <img src="assets/img/order_image__01.jpg" class="img-fluid" alt="">
                                </div>
                            </td>
                            <td>
                                <div class="order-cat">Бакалея > Макаронные изделия</div>
                                <div class="order-name">Макаронные изделия «Ligrano» бабочки, 450 г.</div>
                            </td>
                            <td class="text-nowrap">1</td>
                            <td class="text-nowrap">450г</td>
                            <td class="text-nowrap">9,30</td>
                            <td>
                                <input class="form-control" type="text" placeholder="" value="9,30">
                            </td>
                        </tr>
                        <tr>
                            <td>1</td>
                            <td>
                                <div class="order-image">
                                    <img src="assets/img/order_image__01.jpg" class="img-fluid" alt="">
                                </div>
                            </td>
                            <td>
                                <div class="order-cat">Бакалея > Макаронные изделия</div>
                                <div class="order-name">Макаронные изделия «Ligrano» бабочки, 450 г.</div>
                            </td>
                            <td class="text-nowrap">2</td>
                            <td class="text-nowrap">450г</td>
                            <td class="text-nowrap">9,47</td>
                            <td>
                                <input class="form-control" type="text" placeholder="" value="9,47">
                            </td>
                        </tr>
                        <tr>
                            <td>1</td>
                            <td>
                                <div class="order-image">
                                    <img src="assets/img/order_image__01.jpg" class="img-fluid" alt="">
                                </div>
                            </td>
                            <td>
                                <div class="order-cat">Бакалея > Макаронные изделия</div>
                                <div class="order-name">Макаронные изделия «Ligrano» бабочки, 450 г.</div>
                            </td>
                            <td class="text-nowrap">3</td>
                            <td class="text-nowrap">450г</td>
                            <td class="text-nowrap">9,47</td>
                            <td>
                                <input class="form-control form-light-danger" type="text" placeholder="" value="9,47">
                            </td>
                        </tr>
                        <tr>
                            <td colspan="4"></td>
                            <td>
                                <span class="order-total">ИТОГО</span>
                            </td>
                            <td class="text-nowrap">27,88 BYN</td>
                            <td class="text-nowrap text-danger">27,85 BYN</td>
                        </tr>
                        </tbody>
                    </table>
                </div>
                <div class="card-body">
                    <div class="row justify-content-end mb-1">
                        <div class="pl-1 pr-1">
                            <div class="alert alert-danger mb-0" role="alert">
                                Заказ #00999 собран, списать с карты 27,85 BYN
                            </div>
                        </div>
                    </div>
                    <div class="row justify-content-end mb-1">
                        <div class="pl-1 pr-1">
                            <div class="alert alert-danger mb-0" role="alert">
                                Заказ #00999 собран, оплачен будет “наличными”  27,85 BYN
                            </div>
                        </div>
                    </div>
                    <div class="row justify-content-end mb-1">
                        <div class="pl-1 pr-1">
                            <div class="alert alert-danger mb-0" role="alert">
                                Заказ #00999 собран, оплачен будет “картой при получении”  27,85 BYN
                            </div>
                        </div>
                    </div>
                    <div class="pt-1 font-small-2 text-black">* - нельзя собрать заказ на сумму большую чем сумма заказа</div>
                </div>
            </div>
        </div>
        <div class="col-lg-4 col-xl-3">
            <div class="card">
                <div class="card-body">
                    <h5>Информация о заказе</h5>
                    <div class="order-elem">
                        <div class="order-elem__label">Дата заказа</div>
                        <div class="order-elem__value">08/10/2021; 15:43:32</div>
                    </div>
                    <div class="order-elem">
                        <div class="order-elem__label">Заказ собран</div>
                        <div class="order-elem__value">-</div>
                    </div>
                    <div class="order-elem">
                        <div class="order-elem__label">Время сбора</div>
                        <div class="order-elem__value">-</div>
                    </div>
                    <div class="order-elem">
                        <div class="order-elem__label">Время доставки</div>
                        <div class="order-elem__value">-</div>
                    </div>
                </div>
            </div>
            <a href="#" class="btn btn-light-primary btn-long">Информация о клиенте</a>
        </div>
    </div>

    <div class="card">

    </div>


{% endblock %}


{% block scripts %}


{% endblock %}

